{% extends "auth/login.html" %}

{% block content %}
    <h1>{{ _('An unexpected error has occurred') }}</h1>
    <p>{{ _('The administrator has been notified. Sorry for the inconvenience!') }}</p>
    <p><a href="{% if current_user.is_anonymous %}{{ url_for('home.index') }}{% else %}{{ url_for('main.index') }}{% endif %}">{{ _('Back') }}</a></p>
{% endblock %}
